How to install fso-gta01 on Debian Unstable (Sid)